html { margin-left: calc(100vw - 100%); }
/*		Main Body Text		*/
html, body {font-family: 'Bio Sans'!important; color: #000; background-color: #efefef; background: url('/_layouts/images/PG/images/campus.jpg') no-repeat center center fixed; background-size: cover;}

/*		Box Shadows		*/
.shadow{
	-webkit-box-shadow: 0px 0px 5px 4px rgba(133,133,133.5);
	-moz-box-shadow: 0px 0px 5px 4px rgba(133,133,133.5);
	box-shadow: 0px 0px 5px 4px rgba(133,133,133,0.5);
}

/*		For Solid/Semi-transparent Backgrounds on HD, Dashboard, SSO, and Acct Mgmt Pages		*/
.opaque, .hdOpaque{background-color: transparent; padding-bottom: 20px; /*margin-top: 50px;*/align-self: flex-start; min-height: 85%;}
.opaque:has(#EditForm) { background-color: #efefef; opacity: 0.9; }

/*		Link Text		*/
a{color: #333333;}
a:focus, a:hover, .deleteLink:focus, .deleteLink:hover{color:#d19f0e;}
#userMenuList>li>a{color: #fff;}
#userMenuList>li>a:hover{color: #ddd;}

/*		Login Box Background		*/
.logonbox{background-color: #fff; border-radius:10px; width: 420px;box-shadow: 0px 0px 15px rgb(0 0 0 / 25%); -webkit-box-shadow: 0px 0px 15px rgb(0 0 0 / 25%);} /* 2021-02-04: Ensure long errors do not stretch the error div */
#login{background-color:transparent; width: 100vw;}

/*		Self-Service Dialogue Box Backgrounds		*/
#popup_OTPResend{background-color: #eee;}
.popupWin {
    background-color: #fff;
    z-index: 1;
    margin-top: 50px;
    width: 420px;
    padding: 30px 30px 0;
    border-radius: 10px;
    box-sizing: border-box;
} /*2021-02-04: Same as above, fixed width */
.popFieldsContainer{width: auto;}	/* 2021-02-19: For full-width fields on login popups */
#SSRecoveryActions, #SSEnrollmentAuth { margin-left: 20px; } /* 2021-02-19: Indent SS radio buttons */

/*	Input Fields	*/
.form-control{border: 1px solid #cccccc !important; border-radius: 10px; height: 46px;}
.form-control:focus{border-color: #666666 !important; box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,0); -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,0);}

/*		Header Text		*/
h1,h2,h3 { color: #000;}

/*		Header Background		*/
.dlghdr{background-color: transparent; width: 100%;}
.dlghdr h1, .dlghdr h2 {color: #000;}

.loginHdr{background-color: transparent;}

/*		Labels & Legends		*/
label{color: #000;}
legend, #SSActionChosen>span{color: #000;}
#sortedList>.PGButton{color:#000;}
#maintitle{color: #000;}

/*		Buttons		*/
.PGButton {
	background-color: #d19f0e;
	color: #000;
	border-radius: 10px;
    border: 1px solid #d19f0e;
}

.PGButton:hover, .PGButton:focus {
	color:#000000;
    background-color: #ffffff;
	border: 1px solid #000000;
	box-shadow: none;
}
.PGButtonDisabled { background-color: transparent; color:#808080; border: 2px solid #808080; }
.PGButtonDisabled:hover { color:#808080; }
.PGButtonDisabled:focus { color:#808080; }

.PGAltButton { background-color:#000000;border: 1px solid #000000; }
.PGAltButton:hover { background-color: #ffffff; color: #000; border: 1px solid #000000; }

/*		Errors, Warnings, and Confirmations		*/
.successdiv { background: #9fc; border: 2px solid #690; color: #000;}
.warningdiv { background: #9fc; border: 2px solid #0f0; color: #000;}
.errordiv {
    background: #aa1a1e;
    border: 2px solid #aa1a1e;
    color: #fff;
}
.errorfield {
    background: #ffe4e4;
    border: 2px solid #aa1a1e !important;
}

/*		Link Text for Errors, Warnings, and Confirmations		*/
.successdiv>a, .warningdiv>a, .errordiv>a { color:#337ab7; }

/*		Input		*/
/* Already Called Above
.form-control{border: 2px solid #ccc;}
.form-control:focus{border-color: #666;}
*/

/*		Account Management		*/
.panel-title>a {
    color: #333;
    width: 100%;
    display: block;
}
.panel-title>a:hover {
	color: #000;
}
.panel-heading{background-color:rgba(26,26,29,.02)!important;}
.activityLabel{color:#000;}
.panel{background-color: #fff; color:#000;box-shadow: 0px 0px 15px rgb(0 0 0 / 25%); -webkit-box-shadow: 0px 0px 15px rgb(0 0 0 / 25%);}
	/* For IE11 */
	@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) { .panel-default>.panel-heading { background-color: #fff; } }
	/* For MS Edge */
	@supports (-ms-ime-align:auto) { .panel-default>.panel-heading { background-color: #fff; } }
	
#lblLoggedInAs,#lblLoggedInAsMobile{color:#000;}
#lblLoggedInAsMobile{display: none;}

/*		SSO Tiles		*/
#ssoSearch{width: 100%; padding-bottom: 0px !important;}
/*#SAMLSSOTabContent{display: flex; flex-wrap: wrap;justify-content: space-evenly; margin-top: 5px;}*/
.rpdiv:hover{box-shadow: 0 5px 10px 0 #efefef;}

/* 2019-01-10 - Removed padding so tiles fit "3 per row" again */
#SSOContainer{background-color: #fff;color:#FFF;box-shadow: 0px 0px 15px rgb(0 0 0 / 25%); -webkit-box-shadow: 0px 0px 15px rgb(0 0 0 / 25%);}

/*		Self-Registration Page		*/
div.container div.displaybox.col-md-8.col-md-offset-2{background-color: transparent;}

/*		Horizontal Rule Spacers for HelpDesk and Admin Dashboard		*/
hr {border-color: #EEE;}

/*		Help Desk Background		*/
.HelpDeskActions{background-color: transparent; border-radius: 4px; border: 2px solid #000; padding: 20px;}

/*		Admin Dashboard User Detail Lookup Utility		*/
#ReportBody{/*background-color: rgba(51,51,51,0.5);*/ border-radius: 4px; border: 2px solid #000; padding: 20px;}
#ReportView {
    background: #fff;
    padding: 15px;
}
tr:nth-child(even) {
    background-color: rgba(0,0,0,0.1);
}
#UserProfileData, #NoUserSelected{/*background-color: rgba(51,51,51,0.5);*/ border-radius: 4px; border: 2px solid #000; padding: 20px;}	/*	Uncomment to add transparent background to User Detail Lookup */
.sectionHeader{color: #000;}

/*	User Menu Text	*/
.usrMenuBtn{text-align: center;}
.usrMenuBtn:hover{cursor: pointer;}

#hidden, .hidden{display: none!important;}
#userMenu{margin: 0 auto;}
#userMenuList{list-style: none; padding: 10px 0px 10px 0px;margin-bottom: 0;}
#userMenuList>li>a:hover{color: #ddd; background-color: transparent!important;}
#userMenuList{list-style: none; padding: 10px 0px 10px 0px;}
#userMenuList li, #userMenuList li a { background-color: transparent; color: #000;}
#userMenuList li:hover, #userMenuList li a:hover { color: #ed2127;}
.userMenuItem{padding: 0px 20px 0px 20px; font-size: 1.5em; display: inline-grid; grid-template-columns: 50px auto;}
.userMenuItem a{color: #fff; text-decoration: none;}
.userMenuItem a:hover,.userMenuItem a:focus {color: #fff;}
  
#menuWrapper { margin: 15px 0; }

/*	User Menu Popup	*/
.tippy-content{padding: 0px 0px 0px 0px !important;}
#tippy-1>.tippy-box{background-color: #fff!important; box-shadow: 0px 24px 56px -8px rgba(26,26,29,.16); border-radius: 10px;}
#tippy-1>.tippy-box>.tippy-arrow{color: #fff!important;}
.tac{text-align: center!important;}
.tal{text-align: left!important;}
.tar{text-align: right!important;}
.fr{float:right!important;}
.userMenuWrapper{display: flex; align-items: center;}

/*	Footer	*/
#footerLogo{/*content:url('/_layouts/images/PG/images/bk.svg');*/ max-height:20px; }
#copyrightLogoContainer {order: 1; flex: 2;}
#footerHelp{order: 2; flex: 2;}
#copyrightTextContainer{order: 3; flex: 2;}

/*		Additional Custom CSS		*/
/* Butte Custom Styles */

.branded-logo {display: none;}
#footer-copyright {display: none;}
.logonbox {
    padding: 30px;
    background: #fff;
}
.logonbox:before, #popup_SS:before, .popupWin:before {
    content: '';
    background: url('/_layouts/images/PG/images/butte-college-header-logo-2x.png') #000;
    width: calc(100% + 60px);
    display: block;
    height: 120px;
    margin: -30px 0 30px -30px;
    border-radius: 10px 10px 0 0;
    background-size: 85%;
    background-repeat: no-repeat;
    background-position: center center;
}
#popup_SS:before, .popupWin:before {
    margin-bottom: 5px;
}

@media screen and (max-width: 768px) {
	.logonbox:before, #popup_SS:before, .popupWin:before { height: 100px; }
}
.mainFlex {
	padding-top: 15px;
	padding-bottom: 15px;
}
#techSupport {
	display: block;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 15px;
    clear: both;
    font-size: .875em;
    background: #efefef;
}
#techSupport a:hover {
	color: #000;
}
#divLoginNamePW .mainFlex {
    margin-bottom: 10px;
    padding-top: 10px;
}
label#lblRememberMe {
    padding-left: 5px;
    color: #333;
}
#maintitle {
    text-align: center;
    margin: 30px 0 15px;
    color: #fff;
    text-shadow: 0 0 15px rgb(0 0 0 / 25%);
    width: 100%;
}

.userMenuItem .fab, .userMenuItem .fas {
    font-size: 1.25em;
}

#userMenuList li {
    padding: 5px 0;
}

.panel-body {
    padding: 10px 15px 20px 15px;
}

.panel-heading .panel-title .accordion-toggle:hover:after {
    color: #d19f0e;
}
input#searchBar {
    margin: 0 auto 30px;
    height: 46px;
    border-radius: 10px;
    border: none;
    padding: 0 15px;
    min-width: 330px;
    box-shadow: 0px 0px 15px rgb(0 0 0 / 25%); -webkit-box-shadow: 0px 0px 15px rgb(0 0 0 / 25%);
}
.pgRP, .rpdiv {border: 1px solid #ccc;}

#SSOContainer {border: none;border-radius: 10px;}

.logonbox .errordiv {
    margin: 30px 0 0;
}

#sortedList>li.activeGroup {
    border: none !important;
    border-radius: 10px 0 0 10px;
}

#userMenuList li:hover {
    background-color: #efefef;
}

/*
#popup_SS h2 {
    padding-bottom: 15px;
}
*/

#btnSSCancel, #btnForgotUserCancel, #btnSetPWCancel, #btnOTPEntryCancel, #btnPhoneCancel, #btnDefOTPCancel, #btnEmailCancel, #btnCQACancel, #btnMobileCancel {
    background: #000;
    border: 1px solid #000;
    color: #d19f0e;
}

#btnSSCancel:hover, #btnForgotUserCancel:hover, #btnSetPWCancel:hover, #btnOTPEntryCancel:hover, #btnPhoneCancel:hover, #btnDefOTPCancel:hover, #btnEmailCancel:hover, #btnCQACancel:hover, #btnMobileCancel:hover  {
    background: #fff;
    border-color: #000;
    color: #000;
}

h2#lblForgotUserTitle {
    margin: 0 0 30px;
}

#ForgotUserForm .row.containerPGButton {
    margin-bottom: 0;
}

#SSForm .col-md-12 {
    width: 100%;
}

legend {
    margin-bottom: 15px;
}

.resendLink {
    margin: 0;
}

.warningdiv {
    background: #ffe4e4;
    border: 2px solid #aa1a1e !important;
    color: #000;
    margin: 30px 0 0;
}

.dlghdr h1, .dlghdr h2 {
    text-transform: none;
    margin-bottom: 30px;
}

#SSForm .col-md-12 {
    width: 100%;
}

#spnSaveUA2FA span.boldgreen {
    color: #333;
    font-weight: 500;
    padding-left: 5px;
}

#spnSaveUA2FA .pull-right {
    float: none !important;
    margin: 0 0 5px;
}

.confDsp {
    margin-top: 5px;
    padding: 0;
}

.warningdiv a:hover {
    color: #000;
}


.HelpDeskActions {
    background: #fff;
    border: 1px solid #ddd;
    padding: 30px;
}

button.PGButtonDisabled.disabled.btn {
    border-radius: 10px;
}

/* End Butte Custom Styles */
/*		End Additional Custom CSS		*/

/*	Media Queries	*/
@media all and (min-width: 320px) {
	#login{margin-top: 15px;}
}
@media screen and (max-width:480px){
	#menuWrapper{margin-right: 0px!important;}
	#userMenu{margin-right: 5px!important;}
}
@media all and (max-width: 800px) {
	.branded-footer{margin-top:25px;}
}
@media all and (max-width: 600px) {
	/*#maintitle{display:none;}*/
	#searchBarDiv>input{width: 100%;min-width: 100%;}
	.deleteLink{float: left!important;padding-right: 0px!important;}
}
@media all and (max-width:768px){
	#copyrightLogoContainer, #footerHelp, #copyrightTextContainer{flex:7 1 100%;}
	/*.opaque{margin-top:50px;}*/
	#menuWrapper{margin-right: 2.5vw;}
	#lblLoggedInAs{display: none;}
	#lblLoggedInAsMobile{display: inline-block;}
	
	/* 2021-02-16: Don't apply the larger width to mobile */
	.logonbox{background-color: #fff; border-radius:10px; width: 330px;}
	.popupWin {background-color: #fff;z-index:1; margin-top: 0px; width: 330px;}
	.secondaryWrapper{width: 330px;}
	.popFieldsContainer{width: auto;}	/* 2021-02-19: So fields on mobile use full width */
}

li[aria-expanded=true] { pointer-events: none; }
#ssoGroupCreationHelp { margin-bottom: 0; }
.ssoGroupName { min-width: 200px; }

/* Export Report - Admin Dashboard */
#btnExportReport { display: none;}